﻿#CenterContentDiv #NewsLink a
{
	color: #080B30;
	text-decoration: none;
	border-bottom: none #333333 0px;
}
#CenterContentDiv  #NewsLink a:hover
{
text-decoration:none;
border-bottom: none #333333 0px;
color:#333333;
}
#CenterContentDiv  #NewsLink a:visited:hover
{
text-decoration:none;
border-bottom: none #333333 0px;
color:#333333;
}
#CenterContentDiv  #NewsLink a:visited
{
text-decoration:none;
border-bottom: none #333333 0px;
color:#080B30;
}
.Separator
{
border-bottom: solid #080B30 1px;
}
.PromoCat
{
	width:100%; border-bottom: dotted #080B30 1px;

}
#BtnStyle a
{
	color:#080B30;
	display:block; padding:5px; width:100px; float:right; text-align:center;
	font-weight:bold;
	background-color:#DFDCC9;
	text-decoration:none;
	border: solid 1px #080B30;
	border-bottom:  solid 1px #080B30;
	}
#BtnStyle a:hover
{
	background-color: #F5F5ED;
	text-decoration: none;
	border-bottom: solid 1px #080B30;
}
#BtnStyle a:visited
{
	background-color:#DFDCC9;
	text-decoration:none;
	border-bottom:  solid 1px #080B30;
}
#BtnStyle a:visited:hover
{
	background-color:#F5F5ED;
	text-decoration:none;
	border-bottom:  solid 1px #080B30;
}
.picgallery
{
padding: 5px;
border: solid 2px 	#DFDCC9;
border-bottom: solid 2px 	#DFDCC9;
width: 150px;
float:left;
}

.PhotoGalleryLinks
{
	border-bottom:  solid 1px #080B30;
	}